
Redmine - Defect #8234

Roadmap-Summary counts hidden Trackers

2011-04-27 09:09 - Daniel Schaarschmidt

Status: Closed Start date: 2011-04-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 1.1.2

Description

Right below the progress bar on the Roadmap-Page I can see counts for open and closed tickets. Although I did choose to filter the

view to only show 2 of 3 trackers, tickets from the hidden tracker are counted, too.

IMHO the total count should be affected by the filters, counting only items from selected trackers.

History

#1 - 2011-05-24 11:57 - Etienne Massip

- Target version set to Candidate for next minor release

#2 - 2014-11-04 19:24 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (Candidate for next minor release)

- Resolution set to Wont fix

Issue counts and version progress that relies on that should not depend on the filters.
